body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  line-height: 1.0;
  background-color: #f0f2f5;
  color: #333;
  margin: 00;
  padding: 0px;
}

header {
  background-color: #ffffff;
  color: white;
  padding: 1rem;
  text-align: center;
  border-radius: 10px;
}

main {
  margin-top: 20px;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
  border-radius: 0px;
  box-shadow: 0 0px 0px rgba(0,0,0,0.0);
}
